\begin{titlepage}  
	\begin{comment}
	\applyCSVfile{../anschrift.csv}{
	\ifthenelse{\equal{\insertbyname{ID}}{\id}}{
		\renewcommand{\firma}{\insertbyname{Firma}}
		\renewcommand{\firmaAnrede}{\insertbyname{FirmaAnrede}}
		\renewcommand{\firmaName}{\insertbyname{FirmaName}}
		\renewcommand{\firmaStreet}{\insertbyname{Str}}
		\renewcommand{\firmaPlz}{\insertbyname{PLZ}}
		\renewcommand{\firmaStadt}{\insertbyname{Ort}}

		\renewcommand{\beruf}{\insertbyname{Stelle}}
%\iffalse
%%   \hrule
%\fi
	\end{comment}
  \begin{multicols*}{2}[][0cm]
    \setlength{\columnseprule}{1pt}
    
    \textbf{\fullname}\\ 
    \textbf{\meinBeruf} \\ \ \\
    \street\\
    \plz\ \stadt\\
    \Letter\enskip \email\\
    \Telefon\enskip \tel\\
    \Mobilefone\enskip \mobile
		
		\vfill
     	\textbf{Inhalt}
			\renewcommand{\labelitemi}{}
			\begin{itemize}
				\anhang[title]
			\end{itemize}

    \columnbreak

    \vspace*{1.8cm}
    \hspace*{0.5cm}\textsc{\Huge{\textbf{Bewerbung}}}

    \vspace*{2cm}
    \begin{flushleft}
      \setlength{\parindent}{-0.1cm}
      \leftskip=0.3cm
      \hspace*{0.1cm}\textit{bei}\\ % hier gehört bei rein
      \textbf{\bewerbungFirma}\\
      \bewerbungFirmaAnrede\
                      \bewerbungFirmaName\\
			\bewerbungFirmaStr\\
      \bewerbungFirmaPlz\ \bewerbungFirmaOrt

			% hier kann der Abstand zwischen Anschrift und Berufsbezeichnung eingestellt werden
      \vspace*{1.5cm}
      \hspace*{0.1cm}\textit{als}\\
      \textbf{\bewerbungStelle}\\     
    \end{flushleft}

    \vfill
		%\vfill
    \hspace*{0.2cm}\includegraphics[width=5cm]{Foto.pdf} %\\
  %  \ \\
  \end{multicols*}
\end{titlepage}








